#ifndef _CONFIG_H
#define _CONFIG_H

#define SOFTWARE "masschroqprm"
#define SOFTWARE_NAME "MassChroqPRM"
#cmakedefine MASSCHROQPRM_VERSION "@MASSCHROQPRM_VERSION@"
#cmakedefine MASSCHROQPRM_XSD "@MASSCHROQPRM_XSD@"
#cmakedefine MASSCHROQPRM_SCHEMA_VERSION "@MASSCHROQPRM_SCHEMA_VERSION@"
#cmakedefine MASSCHROQPRM_SCHEMA_FILE "@MASSCHROQPRM_SCHEMA_FILE@"
#cmakedefine MASSCHROQPRM_ICON "@MASSCHROQPRM_ICON@"
#define QT_V_4_5  0x040500
#define QT_V_4_6  0x040600


#include <QDebug>




#endif /* _CONFIG_H */
